SII(4)

NAME
sii - SII DSSI and SCSI controller

SYNOPSIS
sii* at fwio?

DESCRIPTION
The sii driver supports the SII controller, found on the I/O module on VAXstation 35x0 and 38x0 series. The SII controller can act as a DSSI or a SCSI controller, but not both. Only SCSI operation is supported under OpenBSD.

SEE ALSO
cd(4), ch(4), fwio(4), intro(4), scsi(4), sd(4), st(4), uk(4)